<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" type="text/css">
    <script type="text/javascript" src="logica.js"></script>
    <title>PAGINA INICIAL</title>
</head>
<body>
    <h1>FORMULÁRIO DE EMPREGO</h1>
    <div class="flex-box container-box">

        <form>
            <div class="content-box">
                <label>Nome: </label>
                <input type="text" id="nome" placeholder="Ex: João..." required>
                <label>Idade</label>
                <input type="number" id="idade" required>
            </div class="content-box">
            <div>
                <label>Email: </label>
                <input type="email" id="email" placeholder="exemplo@exemplo.com" required>
                <label>Telefone: </label>
                <input type="tel" id="telefone" placeholder="(DD) 9 9999-9999" required>
                <label>Instagram</label>
                <input type="text" id="instagram" value="@" required>
            </div>
            <div class="content-box">
                <p>Agora explique um pouco de sua experiencias em outros lugares: </p>
                <textarea name="experiencia" id="experiencia" cols="70" rows="10"></textarea>
            </div>
            <button type="submit" onclick="">Enviar</button>
        </form>

    </div>
</body>
</html>